@charset "utf-8";
/* CSS Document */
.bannerdp{ clear:both; min-width:1200px; height:320px; overflow:hidden; position:relative; z-index:99; margin-top: 123px; }
.bannerp{ height:320px; margin:0 auto; position:absolute; top:0; left:50%; width:1920px; margin-left:-960px; }

/*cases.shtml*/
.cased{  max-width: 1920px; margin-top: 91px; overflow: hidden;}
.cmaind{ width: 1200px; margin: 0 auto; overflow:hidden; }

/*案例导航*/
.ctitled{ padding: 40px 0; height: 60px;}
.ctitled ul{}
.ctitled ul li{ float: left; width:299px; height: 60px; line-height: 60px; font-size: 18px; border-right: 1px solid #ddd; background: #fff; text-align: center; cursor: pointer; }
.ctitled ul li.last{ margin-right:0;border-right:0; }
.ctitled ul li a:link{ display: block; color: #333; width: 299px; height: 60px; line-height: 60px;}
.ctitled ul li a:hover{ display: block; background: #00a0e9; color: #fff; border: none; width: 300px; height: 60px; line-height: 60px;}
.ctitled ul li.on a{ border:none; color: #fff; background: #00a0e9; width: 300px; display: block;}

/*案例列表*/
.caseuld{ clear:both; width:1220px; overflow:hidden; }
.caselid{ width: 285px; height: 320px; float: left; text-align: center; margin-bottom: 40px; margin-right: 20px; background: #fff;}
.caselid .pic{ height: 205px; width: 285px; overflow: hidden;}
.caselid h2{ font-size:18px; height: 20px; line-height: 20px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; width: 265px; margin:20px auto 10px;}
.caselid p{ color: #666; overflow:hidden; height: 48px; width: 265px; margin: 0 auto; font-size: 14px; font-family:"Microsoft Yahei"; color: #888;}

/*cases_details.shtml*/
.crumbsd{ height: 49px; line-height: 49px; overflow: hidden; margin-top: 91px; padding-top:10px; background: #fff; border-bottom: 0 solid #ddd;}
.crumbsd ul{ width: 1165px; height: 49px; margin: 0 auto; background: url(../images/case/home.png) no-repeat left center; padding-left: 35px;}
.crumbsd ul li{ float: left; margin-right: 10px; color: #999}
.crumbsd ul li a:hover{ color: #00a0e9; text-decoration: underline;}
.crumbsd ul li.on a{ color: #00a0e9;text-decoration: underline;}

.cmind{ padding: 30px 0 120px 0; width: 1200px; margin: 0 auto; }
.cmind .cconleftd{ width: 860px; float:left;}

.casedtitd{ clear:both; }
.casedtitd h2{ font-size: 30px; font-weight: bold; line-height: 40px; margin-bottom: 15px; }

.caseind { clear:both; padding-top:40px; }
.caseind .ccond{ background: #f7f7f7; padding: 25px 30px; font-size: 16px; line-height: 30px;}
.caseind .ccond li{ padding:5px 0; font-size:18px; }
.caseind .ccond span{ color: #999;}
	
.caseind .ctextd{ margin-top: 40px; border-bottom: 1px solid #eee; padding-bottom: 35px;}
.caseind .ctextd h3{ font-size: 17px; font-weight: bold; height: 45px;}
.caseind .ctextd p{ line-height: 30px; font-size:16px;}

.caseind .cpicd{ margin-top: 30px; text-align:center; }
.caseind .cpicd img{display: inline-block;}
	
	
	
.cmind .cconrightd{ float: right; width: 300px;}
.cmind .cconrightd h2{ height: 70px; line-height: 70px; background: #00a0e9; font-family:Arial; font-weight: bold; font-size: 30px; color: #fff; text-align: center;}
.cmind .cconrightd .crcond{ background: #f7f7f7; padding: 0 25px 30px;}
.cmind .cconrightd .crcond p{ color: #00a0e9; height: 45px; line-height: 45px;}
.cmind .cconrightd .crcond .crteld{ border-bottom: 1px solid #bbb; height: 50px; line-height: 50px; background:url(../images/case/tel.png) no-repeat 30px center; margin-bottom: 30px;}
.cmind .cconrightd .crcond .crteld input{ width: 150px; height: 30px; margin: 10px 0 0 60px; background: no-repeat; border: none; font-size: 16px;  font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif"; color: #666;}
.cmind .cconrightd .crcond  a{ display:block; width: 160px; height: 40px; line-height: 40px; background: #00a0e9; text-align: center; margin: 0 auto; font-size: 16px; color: #fff; margin: 0 auto; border-radius:5px;}


/*新闻中心*/
.news_listd{ width: 1200px; margin:0 auto 30px;}
.news_listd .hotd{ background: #fff; padding: 20px 0 32px 20px; margin-bottom: 30px;}
.news_listd .hotd a{ display: block; background:url(../images/news/pic_bg.png) no-repeat; width: 762px; height: 312px; overflow: hidden;}
.news_listd .hotd a img{ width: 750px; height: 300px; overflow: hidden; padding: 4px 0 0 4px;}
.news_listd .hotd p.title,.news_listd .news_cond p.title{ font-size: 20px; height: 35px; line-height: 35px; width: 1000px; padding: 10px 0;}
.news_listd .hotd p.info,.news_listd .news_cond p.title{ line-height: 26px; text-indent:2em; color: #666;}
.news_listd .hotd p.info span,.news_listd .news_cond p.title{ float:right; border: 1px solid #999; border-radius: 5px; width: 90px; height: 28px; font-size: 14px; text-align: center; background:url(../images/news/time.png) no-repeat center 12px; font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif"; padding-top: 45px; margin: 0 20px 0 80px; text-indent:0;}

.news_listd .news_cond{ background: #fff; padding: 20px 0 32px 20px; margin-bottom: 30px;}
.news_listd .news_cond a{ display: block; background:url(../images/news/pic_bg2.png) no-repeat; width: 210px; height: 130px; overflow: hidden; float: left; margin-right: 35px;}
.news_listd .news_cond a img{ width: 200px; height: 120px; overflow: hidden; padding: 4px 0 0 4px; float: left;}








